Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

UCCX 10.(1)

Did anybody successfully configured a Driver (jtds-1.3.1.jar)  to use with SQL 2008 on UCCX 10.1? I a getting the following error when I tried to upload it. "Error Occurred while validating the driver. Unsupported major and minor version. Refer to Admin guide for supported driver versions."

 

Thanks,

 

mm

 

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Refer to this document on

Refer to this document on page 22 and use the following JAR (jtds-1.2.5.jar) attaching it here as .zip (remove underscore if need b)

2 REPLIES

Hi,from this article:You

Hi,

from this article:

You should only stick to jTDS 1.2 if you require to use a Java version prior to Java 7.

The UCCX compatibility matrix says the server JRE is still at JDK 6 level (1.6.0_45).

Conclusion: you should probably try a 1.2.x JTDS, perhaps 1.2.8.

G.

Refer to this document on

Refer to this document on page 22 and use the following JAR (jtds-1.2.5.jar) attaching it here as .zip (remove underscore if need b)

105
Views
0
Helpful
2
Replies
CreatePlease to create content